View Issue Details

IDProjectCategoryView StatusLast Update
0008661ScribusUser Interfacepublic2011-03-29 21:57
ReporterJLuc Assigned Toavox  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSVistaOS Version1.3.3.10svn22/08
Product Version1.3.6svn 
Target VersionFixed in Version1.4.0svn 
Summary0008661: Selection by shift-clicking is not possible
DescriptionIt should be possible to select a text by
1) having the caret at the begining of selection (clicking for example)
2) shift-clicking at the end of selection (clicking with shift key pressed).

This is the standard way of selecting (windows platform), but is not possible in Scribus : selecting requires to drag the mouse or use arrow keys : painfull when having to select text across multiple linked frames and lots of pages.
TagsNo tags attached.
Patch

Relationships

has duplicate 0008996 closedjghali Selecting text by putting cursor in new place with Shift 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-12-28 21:55 JLuc New Issue
2009-12-29 01:17 christoph_s Status new => assigned
2009-12-29 01:17 christoph_s Assigned To => avox
2010-04-07 12:47 jghali Relationship added has duplicate 0008996
2011-03-29 21:57 cbradney Status assigned => closed
2011-03-29 21:57 cbradney Resolution open => fixed
2011-03-29 21:57 cbradney Fixed in Version => 1.4.0svn